=== debian/control ===
Source: buildbot-slave
Section: devel
Priority: optional
Maintainer: Matthias Klose <doko@debian.org>
Uploaders: Andriy Senkovych <jolly_roger@itblog.org.ua>
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3)
Homepage: http://buildbot.net
Standards-Version: 3.9.1
X-Python-Version: >= 2.5

Package: buildbot-slave
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-twisted-core (>= 2.2), python-twisted-words, adduser
Breaks: buildbot (<< 0.8)
Suggests: buildbot, bzr | subversion | cvs | mercurial | darcs | git-core
Description: system to automate the compile/test cycle
 The BuildBot is a system to automate the compile/test cycle required
 by most software projects to validate code changes. By automatically
 rebuilding and testing the tree each time something has changed,
 build problems are pinpointed quickly, before other developers are
 inconvenienced by the failure. The guilty developer can be identified
 and harassed without human intervention.
 .
 By running the builds on a variety of platforms, developers who do
 not have the facilities to test their changes everywhere before
 checkin will at least know shortly afterwards whether they have
 broken the build or not. Warning counts, lint checks, image size,
 compile time, and other build parameters can be tracked over time,
 are more visible, and are therefore easier to improve.
