=== debian/watch ===
version=3
http://code.google.com/p/buildbot/downloads/list .*/buildbot-slave-([0-9.p]*)\.tar\.gz
