=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Andriy Senkovych <jolly_roger@itblog.org.ua>
 Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3)
 Homepage: http://buildbot.net
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 X-Python-Version: >= 2.5
 
 Package: buildbot-slave
