=== debian/control ===
--- 
+++ 
@@ -3,14 +3,20 @@
 Priority: optional
 Maintainer: Andriy Senkovych <jolly_roger@itblog.org.ua>
 Uploaders: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3)
+Build-Depends: debhelper (>= 7.0.50~),
+ python-all (>= 2.6.6-3),
+ python-twisted-core (>=2.0),
+ python-mock
 Homepage: http://buildbot.net
 Standards-Version: 3.9.3
 X-Python-Version: >= 2.5
 
 Package: buildbot-slave
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-twisted-core (>= 2.2), python-twisted-words, adduser
+Depends: ${python:Depends}, ${misc:Depends},
+ python-twisted-core (>= 2.2),
+ python-twisted-words,
+ adduser
 Breaks: buildbot (<< 0.8)
 Suggests: buildbot, bzr | subversion | cvs | mercurial | darcs | git-core
 Description: system to automate the compile/test cycle
