## buildbot-slave 0.8.8

=== debian/changelog ===
buildbot-slave (0.8.8-1) unstable; urgency=low

  * New upstream release
  * Add bash-completion. Thanks to Elmir Jagudin
  * debian/control: add Vcs-* fields
  * Refresh debian-related patches

 -- Andriy Senkovych <jolly_roger@itblog.org.ua>  Thu, 10 Oct 2013 13:37:35 +0300

buildbot-slave (0.8.7p1-2) unstable; urgency=low

  * Upload to unstable.

 -- Andriy Senkovych <jolly_roger@itblog.org.ua>  Wed, 07 Aug 2013 16:14:47 +0300
