=== debian/control ===
--- 
+++ 
@@ -6,10 +6,13 @@
 Build-Depends: debhelper (>= 7.0.50~),
  python-all (>= 2.6.6-3),
  python-twisted-core (>=2.0),
- python-mock
+ python-mock,
+ bash-completion
 Homepage: http://buildbot.net
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4.0
 X-Python-Version: >= 2.5
+Vcs-Browser: https://github.com/buildbot/debian-buildbot-slave
+Vcs-Git: git://github.com/buildbot/debian-buildbot-slave.git
 
 Package: buildbot-slave
 Architecture: all
