=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
  python-mock,
  bash-completion
 Homepage: http://buildbot.net
-Standards-Version: 3.9.4.0
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.5
 Vcs-Browser: https://github.com/buildbot/debian-buildbot-slave
 Vcs-Git: git://github.com/buildbot/debian-buildbot-slave.git
+Testsuite: autopkgtest
 
 Package: buildbot-slave
 Architecture: all
