## buildbot-slave 0.8.12

=== debian/changelog ===
buildbot-slave (0.8.12-1) unstable; urgency=medium

  * New upstream release.
  * Fix typo in init script. LP: #1504337.

 -- Matthias Klose <doko@debian.org>  Sun, 17 Apr 2016 01:57:36 +0200
