=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Matthias Klose <doko@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
  python-all (>= 2.6.6-3),
- python-twisted-core (>=2.0),
+ python-twisted,
  python-mock,
  bash-completion
 Homepage: http://buildbot.net
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 X-Python-Version: >= 2.5
 Vcs-Browser: https://github.com/buildbot/debian-buildbot-slave
 Vcs-Git: git://github.com/buildbot/debian-buildbot-slave.git
@@ -18,8 +18,7 @@
 Package: buildbot-slave
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends},
- python-twisted-core (>= 2.2),
- python-twisted-words,
+ python-twisted,
  adduser
 Breaks: buildbot (<< 0.8)
 Suggests: buildbot, bzr | subversion | cvs | mercurial | darcs | git-core
