=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 ifneq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	@echo "Skipping check (disabled in DEB_BUILD_OPTIONS)."
 else
-	trial --reporter=bwverbose buildslave.test
+	-trial --reporter=bwverbose buildslave.test
 endif
 
 override_dh_installinit:
