=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://pypi.python.org/packages/source/b/buildbot-slave/buildbot-slave-([0-9.]+)\.tar\.gz
